Technical Difficulties

Technical difficulties dogWe’re experiencing technical difficulties with our ratings plugin.  This plugin allows you to rate posts and comments.  A few people (just 2 or 3 have contacted me) about getting an error when trying to access B&P.  It works fine for me unless I use an Incognito window, then I get the error. 

The plugin was creating another minor problem for me on the backend of the site. I had the plugin’s main programmer looking at the issue for me and he couldn’t find the problem. He spent a couple of hours working on it for free,  so I applaud him for his efforts.

So, I have deactivated the plugin and I can’t reproduce the error any more. 

I may try to completely uninstall and reinstall the plugin to see if that might help.  The problem with that is that even if it works, we’ll lose all the previous ratings.  Still, that seems like the best course of action for me.  If that fails then I’ll be looking for a new rating plugin.

FYI:  There is a site that will tell you if B&P (or any other site) is down for everyone of just for you. You might want to save this link as it could help you in figuring out if it’s your problem or the website’s problem .

http://www.downforeveryoneorjustme.com/bitsandpieces.us

I’m sorry for any inconvenience this may have caused you.

 

0

8 thoughts on “Technical Difficulties

  1. I got the same error message as A&L last night around 11PM US EDT (about 12-13 hrs ago). I reloaded the page a few times, and got the same message for about 30 minutes or so. Then the site came back up and other than the star ratings, all seems well.

    0

  2. If and when I reload the plugin and you have a problem with the site I should know it and then I’ll remove the plugin permanently.

    0

  3. You’ve probably fallen foul of WordPress 4.5 and jQuery 1.12.2
    Apparently previous versions of jQuery were released with a syntax error in the library and all the developers wrote code around it.
    The latest version of jQuery has fixed that syntax and WordPress 4.5 uses the new, fixed library.
    Unfortunately, an awful lot of plug-in and theme devs have not been so quick to comply and update their products so the interwebs are rife with half-broken sites at the moment.
    Update all your plugins and themes to the latest versions and hopefully things should go back to normal

    0

Comments are closed.